#menu-primary { 
	font-family: 'Open Sans', sans-serif;
	padding: 20px 0;
}

.home #menu-primary {
}

/*Strip the ul of padding and list styling*/
#menu-primary ul {
	margin: 0 !important;
	padding:0;
}

/*Create a horizontal list with spacing*/
#menu-primary li {
	 display:inline; 
	 position: relative;
	 list-style-type:none;
	 padding:0;
	 margin:0;
}

/*Style for menu links*/
#menu-primary li a {
	 color: #000; 
	 font-size: 15px;
         text-decoration: none;
	 padding:9px 10px 15px;
         font-weight: 700;
}

#menu-primary li a:after {

}

#menu-primary li:last-child a {
        padding: 9px 3px 9px 12px;
}

/*
#menu-primary li:first-child a { margin-left: 0; }
#menu-primary li:last-child a { margin-right:0; padding-right:0; }
#menu-primary li a:after { content: "\f111"; top: 6px; margin: 0 23px; position: absolute; font-family:FontAwesome; color:#158292; font-size:8px; }
#menu-primary li:last-child a:after { display:none; }
#menu-primary li ul li a:after { display:none; }
*/

/*Hover state for top level links*/
#menu-primary li a:hover {
	color:#bd2931;
	transition: .3s all linear;
}

/*Style for dropdown links*/
#menu-primary li:hover ul a {
}

#menu-primary li.current-menu-item a {
    border-bottom: 3px #c02f37 double;
}

/*Hover state for dropdown links*/
#menu-primary li:hover ul a:hover {
}

/*Hide dropdown links until they are needed*/
#menu-primary ul ul {
        z-index: 1;
        display: block;
}
#menu-primary ul ul ul {
    left: 180px;
    top: 0;
}






/*#menu-primary ul ul:before { content: "\f0d8"; font-family:FontAwesome; }*/

/*Make dropdown links vertical*/


/*Prevent text wrapping*/
#menu-primary li ul li a {
    padding: 8px 20px;
    color: #666;
    margin: 0;
    display: block;
    width: 150px;
    letter-spacing: 0;
}

#menu-primary li ul li:last-child a {
    padding: 8px 20px;
}

#menu-primary li ul li a:hover { background-color: #fff; }

/*Display the dropdown on hover
#menu-primary ul li a:hover + .sub-menu, .sub-menu:hover {
	display: block;
}*/

/*Style 'show menu' label button and hide it by default*/
#menu-primary .show-menu {
	color: #fff;
	background: #bd2931;
	text-align: center;
	cursor:pointer;
        display: none;
        width: 100%;
        height: 45px;
}
#menu-primary .show-menu i { font-style: normal; }
#menu-primary .show-menu :before { font-family:FontAwesome; content: "\f0c9"; font-size: 22px; line-height: 45px; }

/*Hide checkbox*/
#menu-primary input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
#menu-primary input[type=checkbox]:checked ~ #menu-primary-items{
    display: block;
}

.menu-item-has-children {}

@media screen and (min-width : 768px) {
        #menu-primary ul ul {
            display:none;
            position:absolute;
            left: -8px;
            top: 29px;
            width: 190px;
            box-shadow: 0 2px 3px rgba(0,0,0,0.3);
            background-color: rgba(255,255,255,0.9);
            border: 4px solid #fff;
            border-top: 0;
            border-bottom-left-radius: 4px;
            border-bottom-right-radius: 4px;
        }
        
        #menu-primary li:hover > ul{ display: block; }
        
        #menu-primary li ul li {
            float: left;
        }
}

@media screen and (max-width : 1100px) {
    
    #menu-primary li a:after { margin: 0 9px; }
}

/*Responsive Styles*/

@media screen and (max-width : 767px){
	/*Make dropdown links appear inline*/
        #menu-primary {
            padding: 22px 0% 0;
        }
        
	#menu-primary ul {
		position: static;
		display: none;
                clear: both;
	}
        
	/*Create vertical spacing*/
	#menu-primary li {
		margin-bottom: 1px;
		display:block;
	}
        
        #menu-primary li li {
        }
        
        #menu-primary li ul li a {
            margin: 0;
            width: 100% !important;
            background-color: transparent;
        }
		
	#menu-primary li a {
            line-height:40px;
            display: block;
            box-sizing: border-box;
            padding: 5px 15px;
            margin: 0;
	}
        
	#menu-primary li a:hover {
            background-color:#f4f4f4;
	}
        
        #menu-primary ul li.menu-item-has-children > a { 
            color: #999; 
            background-color: #f4f4f4; 
            border-top: 1px #ebebeb solid; 
            font-size: 13.6px; 
            font-weight: bold; 
        }
        
        #menu-primary li ul li a:hover {
            background-color:#f4f4f4;
        }
        
        #menu-primary li:first-child a { 
        
        }
	
	#menu-primary li a:after {
		display:none;
	}
	
	#menu-primary li a
	/*Make all menu links full width*/
	#menu-primary ul li, #menu-primary li a {
		width: 100%;
	}
	/*Display 'show menu' link*/
	#menu-primary .show-menu {
		display:block;
	}
}

@media only screen and (min-width: 1180px) {
    #menu-primary {
        float: right;
        width: 370px;
    }
}